# Generated by Django 2.0.5 on 2020-10-15 13:44

import django.contrib.postgres.fields.jsonb
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('config_compliance', '0014_rule_function'),
    ]

    operations = [
        migrations.AlterField(
            model_name='configcompliancescore',
            name='compliance_statistics',
            field=django.contrib.postgres.fields.jsonb.JSONField(default=list),
        ),
    ]
